@media (min-width: 1200px) {
    /*lg*/
    /*6*/
    .product-item-list-col-6 > .col-xs-12 > .row > .col-md-2:nth-child(6n+1),
    .product-item-list-col-1-6 > .col-sm-6:nth-child(2n+1),
    .product-item-list-col-6-1 > .col-sm-6:nth-child(2n+1),
    .product-item-list-col-1-6 > .col-sm-6 > .row > .col-md-4:nth-child(3n+1),
    .product-item-list-col-6-1 > .col-sm-6 > .row > .col-md-4:nth-child(3n+1),
        /*4*/
    .product-item-list-col-4 > .col-xs-12 > .row > .col-md-3:nth-child(4n+1),
    .product-item-list-col-1-4 > .col-sm-6 > .row > .col-xs-6:nth-child(2n+1),
    .product-item-list-col-4-1 > .col-sm-6 > .row > .col-xs-6:nth-child(2n+1),
        /*3*/
    .product-item-list-col-3 > .col-xs-12 > .row > .col-sm-4:nth-child(3n+1),
        /*2*/
    .product-item-list-col-2 > .col-xs-12 > .row > .col-xs-6:nth-child(2n+1),
        /*1*/
    .product-item-list-col-1 > .col-xs-12 > .row > .col-xs-12:nth-child(1n) {
        clear: both
    }
}

@media (min-width: 992px) and (max-width: 1199px) {
    /*md*/
    /*6*/
    .product-item-list-col-6 > .col-xs-12 > .row > .col-md-2:nth-child(6n+1),
    .product-item-list-col-1-6 > .col-sm-6:nth-child(2n+1),
    .product-item-list-col-6-1 > .col-sm-6:nth-child(2n+1),
    .product-item-list-col-1-6 > .col-sm-6 > .row > .col-md-4:nth-child(3n+1),
    .product-item-list-col-6-1 > .col-sm-6 > .row > .col-md-4:nth-child(3n+1),
        /*4*/
    .product-item-list-col-4 > .col-xs-12 > .row > .col-md-3:nth-child(4n+1),
    .product-item-list-col-1-4 > .col-sm-6 > .row > .col-xs-6:nth-child(2n+1),
    .product-item-list-col-4-1 > .col-sm-6 > .row > .col-xs-6:nth-child(2n+1),
        /*3*/
    .product-item-list-col-3 > .col-xs-12 > .row > .col-sm-4:nth-child(3n+1),
        /*2*/
    .product-item-list-col-2 > .col-xs-12 > .row > .col-xs-6:nth-child(2n+1),
        /*1*/
    .product-item-list-col-1 > .col-xs-12 > .row > .col-xs-12:nth-child(1n) {
        clear: both
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    /*sm*/
    /*6*/
    .product-item-list-col-6 > .col-xs-12 > .row > .col-sm-4:nth-child(3n+1),
    .product-item-list-col-1-6 > .col-sm-6:nth-child(2n+1),
    .product-item-list-col-6-1 > .col-sm-6:nth-child(2n+1),
    .product-item-list-col-1-6 > .col-sm-6 > .row > .col-xs-6:nth-child(2n+1),
    .product-item-list-col-6-1 > .col-sm-6 > .row > .col-xs-6:nth-child(2n+1),
        /*4*/
    .product-item-list-col-4 > .col-xs-12 > .row > .col-xs-6:nth-child(2n+1),
    .product-item-list-col-1-4 > .col-sm-6:nth-child(2n+1),
    .product-item-list-col-4-1 > .col-sm-6:nth-child(2n+1),
    .product-item-list-col-1-4 > .col-sm-6 > .row > .col-xs-6:nth-child(2n+1),
    .product-item-list-col-4-1 > .col-sm-6 > .row > .col-xs-6:nth-child(2n+1),
        /*3*/
    .product-item-list-col-3 > .col-xs-12 > .row > .col-sm-4:nth-child(3n+1),
        /*2*/
    .product-item-list-col-2 > .col-xs-12 > .row > .col-xs-6:nth-child(2n+1),
        /*1*/
    .product-item-list-col-1 > .col-xs-12 > .row > .col-xs-12:nth-child(1n) {
        clear: both
    }
}

@media (max-width: 767px) {
    /*xs*/
    /*6*/
    .product-item-list-col-6 > .col-xs-12 > .row > .col-xs-6:nth-child(2n+1),
    .product-item-list-col-1-6 > .col-sm-6 > .row > .col-xs-6:nth-child(2n+1),
    .product-item-list-col-6-1 > .col-sm-6 > .row > .col-xs-6:nth-child(2n+1),
        /*4*/
    .product-item-list-col-4 > .col-xs-12 > .row > .col-xs-6:nth-child(2n+1),
    .product-item-list-col-1-4 > .col-sm-6 > .row > .col-xs-6:nth-child(2n+1),
    .product-item-list-col-4-1 > .col-sm-6 > .row > .col-xs-6:nth-child(2n+1),
        /*3*/
    .product-item-list-col-3 > .col-xs-12 > .row > .col-sm-4:nth-child(3n+1),
        /*2*/
    .product-item-list-col-2 > .col-xs-12 > .row > .col-xs-6:nth-child(2n+1),
        /*1*/
    .product-item-list-col-1 > .col-xs-12 > .row > .col-xs-12:nth-child(1n) {
        clear: both
    }
}

.catalog-section-header {
    font-size: 14px;
    font-weight: bold;
    text-align: left;
    margin: 5px 0;
    padding: 5px 15px;
    border-bottom: 2px solid #d9dee6;
    color: #000;
}

.row::before {
    display: initial;
}

.product-card__color img {
    object-fit: cover;
    width: 100%;
    height: 100%;
}

.product-card_likvidazia .product-card__button,
.product-card_likvidazia .product-card__button .button {
    width: 100%;
}

.remains__cards-wrap .catalog__card {
    position: relative;
    width: 20%;
}

.remains--cards__slider .swiper-slide-collection {
    width: calc(100% / 3) !important;
}

.remains-section-slider .remains__cards .catalog__card.type-collection {
    width: 100%;
}

.remains__cards-wrap-slider {
    width: 80%;
    position: relative;
}

.remains__cards-wrap-slider .product-card--static .product-card__controls {
    border-radius: 0 !important;
}

.remains__cards-wrap-slider .swiper {
    padding-bottom: 50px;
    padding-top: 1px;
}

.remains__card--bg {
    height: calc(100% - 50px);
}

.remains-section-slider .remains__cards .catalog__card {
    display: inline-block !important;
}

.remains__card_collection .remains__card-wrap {
    display: flex;
    height: 100%;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
}

.remains__card_collection .remains__card-title {
    color: #000;
}
.remains__cards-wrap-slider .button-slider-prev,
.remains__cards-wrap-slider .button-slider-next{
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}
.remains__cards-wrap-slider .button-slider-prev{
    left: 0;
}
.remains__cards-wrap-slider .button-slider-next{
    right: 0;
}
.remains--cards__slider .remains__card--bg{
    background-size: cover;
    background-repeat: no-repeat;
}
@media (max-width: 1440px) {
    .remains__cards-wrap-slider {
        width: 100%;
    }

    .remains__card--bg {
        height: 100%;
    }

    .remains__cards.remains--cards__slider {
        display: block;
    }

    .remains--cards__slider .remains__card.remains__card--bg {
        width: 100%;
        border-radius: 16px 16px 0 0;
    }

    .remains__card_collection .remains__card-wrap {
        flex-direction: row;
        align-items: center;
        justify-content: space-between;
    }
}

@media (max-width: 780px) {
    .remains--cards__slider .swiper-slide-collection {
        width: calc(100% / 2) !important;
    }
    .remains--cards__slider .remains__card-title{
        max-width: 300px;
    }
}

@media (max-width: 500px) {
    .remains--cards__slider .swiper-slide-collection {
        width: 100% !important;
    }
    .remains--cards__slider .button{
        display: none;
    }
}